ZITA-BLS1(1)

NAME
zita-bls1 - JACK binaural stereo signals converter

DESCRIPTION
BLS1 is an 'binaural stereo signals converter', normally used to convert binaural stereo signals into a 'normal' stereo signal suitable for reproduction using a convential stereo speaker pair.

BLS1 is a digital realisation of the 'Blumlein Shuffler', invented by Alan Blumlen in the early 1930s and analysed in detail by Michael Gerzon in a paper presented at the 1993 AES Convention in San Francisco.

BLS1 is connecting to Jack Audio Connection Kit.

OPTIONS

-h  Display this text

-s <server>
    JACK server name

-g <geometry>
    Window position

SEE ALSO
jackd(1).

AUTHOR
zita-bls1 was written by Fons Adriaensen <fons@linuxaudio.org>.

This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz> for the Debian project (but may be used by others).